[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GMastermind
Comment=GNUstep mastermind game
Icon=/usr/local/libexec/GNUstep/GMastermind.app/Resources/GMastermind.tiff
Exec=/usr/local/bin/openapp GMastermind
FilePattern=GMastermind.app;GMastermind;
